<taxXML xsi:type="HXZGSB000494Response" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	         <sbqkGrid>
		        <sbqkGridlb>
			      <pzxh>2016010318173900</pzxh>
			      <yzpzzlDm>BDA0610135</yzpzzlDm>
			      <sbrq1>2016-01-08 00:00:00</sbrq1>
			      <ybtse>8496.63</ybtse>
			      <sbfsDm>32</sbfsDm>
			      <zfbz1>N</zfbz1>
		       </sbqkGridlb>
		       <sbqkGridlb>
			      <pzxh>2016010318173877</pzxh>
			      <yzpzzlDm>BDA0610756</yzpzzlDm>
			      <sbrq1>2016-01-08 00:00:00</sbrq1>
			      <ybtse>0.0</ybtse>
			      <sbfsDm>32</sbfsDm>
			      <zfbz1>N</zfbz1>
		       </sbqkGridlb>
              </sbqkGrid>
            </taxXML>